---
date: 2018-04-16
title: "hugo convert toTOML"
slug: hugo_convert_toTOML
url: /commands/hugo_convert_totoml/
---
## hugo convert toTOML

Convert front matter to TOML

### Synopsis

toTOML converts all front matter in the content directory
to use TOML for the front matter.

```
hugo convert toTOML [flags]
```

### Options

```
  -h, --help   help for toTOML
```

### Options inherited from parent commands

```
      --config string    config file (default is path/config.yaml|json|toml)
      --debug            debug output
      --log              enable Logging
      --logFile string   log File path (if set, logging enabled automatically)
  -o, --output string    filesystem path to write files to
      --quiet            build in quiet mode
  -s, --source string    filesystem path to read files relative from
      --unsafe           enable less safe operations, please backup first
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO

* [hugo convert](/commands/hugo_convert/)	 - Convert your content to different formats

###### Auto generated by spf13/cobra on 16-Apr-2018
